image:
  repository: who-need-help
  tag: local
  pullPolicy: IfNotPresent

service:
  type: NodePort
  port: 80
  nodePort: 30080

existingSecret: who-need-help-local

app:
  host: localhost
  scheme: http
  urlPort: "4011"
